@font-face {
  font-family: "GothamGR";
  src: url("./assets/fonts/GothamGRBold.otf") format("opentype");
  font-weight: bold;
}
@font-face {
  font-family: "GothamGR";
  src: url("./assets/fonts/GothamGRBook.otf") format("opentype");
  font-weight: normal;
}
:root {
  --main-background-color: #bebebe;
}
body.custom-background,
body.theme-moca.custom-background,
body,
body.theme-moca {
  background-color: var(--main-background-color);
}
#page {
  margin-top: 50px;
}
body.fixed-header.home #page {
  margin-top: 0;
}
/* HEADER */
#masthead > .col-full {
  max-width: 100vw;
}
header#masthead {
  background-color: black;
  padding-top: 0;
  z-index: 9999;
}
header.site-header {
  border-bottom: none;
}
.woocommerce-active #masthead .site-branding,
.woocommerce-active #masthead .main-navigation {
  float: none;
}
#masthead .col-full {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 20px 40px;
}
.woocommerce-active #masthead .site-branding {
  max-width: 150px;
}
#masthead .searchlanguage,
footer .searchlanguage {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.primary-navigation > ul.menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.primary-navigation > ul.menu > li {
  padding: 0 30px;
  line-height: 1;
}
.primary-navigation > ul.menu > li.current-menu-parent > a,
.primary-navigation > ul.menu > li.current-menu-item > a {
  border-bottom-color: gold;
  color: white;
}
.primary-navigation > ul.menu > li:not(:last-child) {
  border-right: 1px solid white;
}

.primary-navigation > ul.menu > li > a {
  color: white;
  text-transform: uppercase;
  padding: 4px 0 !important;
  border-bottom: 2px solid transparent;
}
.primary-navigation > ul.menu > li > a:after {
  display: none !important;
}
#masthead .lang-item,
#masthead .smallsearch,
footer .lang-item {
  margin: 5px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

#masthead .main-navigation .menu-toggle {
  background-color: transparent;
  border: none;
}

#masthead .main-navigation .menu-toggle > span:before {
  display: none;
}

button.menu-toggle:after,
button.menu-toggle:before,
button.menu-toggle span:before {
  background-color: white !important;
  width: 30px;
}

.main-navigation .handheld-navigation {
  position: absolute;
  left: 0;
  right: 0;
  top: 75px;
  padding: 30px !important;
  z-index: 9;
}

#masthead .handheld-navigation,
#masthead .nav-menu,
#masthead .main-navigation div.menu > ul:not(.nav-menu),
#masthead .handheld-navigation ul.menu .sub-menu {
  -webkit-transition: none;
  -o-transition: none;
  transition: none;
}
.site-header .handheld-navigation ul.menu li button::after {
  display: none;
}
.site-header .main-navigation.toggled .handheld-navigation {
  background-color: rgba(0, 0, 0, 0.7);
}

.handheld-navigation ul li a {
  color: white;
  text-transform: uppercase;
}

.handheld-navigation ul li:hover a {
  color: white;
}
.site-header .handheld-navigation ul.menu li > a {
  padding-bottom: 0;
  border-bottom: 2px solid transparent;
}
.site-header ul.menu li.current-menu-item > a {
  color: white;
  border-bottom-color: gold;
  display: inline-block;
}
.site-header .main-navigation:not(.toggled) .handheld-navigation {
  display: none;
}
body.fixed-header.admin-bar .site-header {
  top: 32px;
}
body.fixed-header.admin-bar #page {
  padding-top: 45px;
}

body.fixed-header #page {
  padding-top: 85px;
}

body.fixed-header .site-header {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
}
@media (max-width: 768px) {
  nav#site-navigation {
    width: 100%;
  }
  #masthead .col-full {
    padding: 20px;
  }
  .storefront-primary-navigation {
    display: none;
  }
  .site-header .site-logo-anchor img,
  .site-header .site-logo-link img,
  .site-header .custom-logo-link img {
    height: auto;
    max-width: 120px;
  }
  .woocommerce-active .site-header .site-branding a {
    margin: 0;
  }
  body.fixed-header.admin-bar #page {
    padding-top: 107px;
  }

  body.fixed-header #page {
    padding-top: 75px;
  }
}

/* HEADER - END */

/* PRODUCT CAROUSEL */
.wecom-product-carousel {
  font-family: "GothamGR";
}
.owl-nav > button {
  position: absolute;
  top: 35%;
}

.owl-nav .owl-prev {
  left: 12px;
  -webkit-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  transform: rotate(-135deg);
}

.owl-nav .owl-next {
  right: 12px;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.owl-nav > button span {
  display: none;
}

.owl-nav > button:before {
  content: "";
  display: inline-block;
  width: 6px;
  height: 6px;
  border: 8px solid transparent;
  border-top-color: lightgray;
  border-right-color: lightgray;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
.wecom-product-carousel__productTitle {
  font-size: 13px;
  line-height: 1.2 !important;
  display: inline-block;
  padding-left: 5px;
  padding-right: 5px;
  margin-top: 10px;
  width: 100%;
  color: #212121;
  text-align: center;
}
.wecom-product-carousel__productDesc {
  font-size: 10px;
  line-height: 1 !important;
  display: inline-block;
  padding-left: 5px;
  padding-right: 5px;
  width: 100%;
  color: #212121;
}
.wecom-product-carousel__labelWrapper {
  text-align: center;
  position: relative;
}
.wecom-product-carousel__label {
  display: inline-block;
  text-decoration: none;
  color: black;
  background-color: var(--main-background-color);
  -webkit-transform: translateY(50%);
  -ms-transform: translateY(50%);
  transform: translateY(50%);
  line-height: 1;
  padding: 10px 20px;
  font-weight: bold;
  font-size: 13px;
  position: relative;
  z-index: 2;
}
@media (min-width: 768px) {
  .wecom-product-carousel-wrapper {
    margin: 0 0 30px 0;
  }
}
@media (max-width: 1200px) {
  .wecom-product-carousel__productTitle {
    font-size: 11px;
  }
}

@media (max-width: 768px) {
  .wecom-product-carousel__productTitle {
    font-size: 10px;
  }
}

/* PRODUCT CAROUSEL - END */
/* FEATURED CATEGORIES */
.featured-categories-section {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  font-family: "GothamGR";
}
.featured-categories-section__category {
  padding: 5px;
  position: relative;
}
.featured-categories-section__btn,
.featured-categories-section__btn:hover {
  position: absolute;
  bottom: 32%;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  color: white;
  background-color: rgba(0, 0, 0, 0.1);
  border: 1px solid white;
  text-shadow: 0px 0px 12px rgb(0 0 0 / 80%);
  font-size: 15px;
  line-height: 1;
  padding: 5px 20px;
}

@media (min-width: 768px) {
  .featured-categories-section__img {
    width: 100%;
  }
  .featured-categories-section__labelWrapper {
    display: none;
  }
  .featured-categories-section__categoryInner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    height: 100%;
  }
  .featured-categories-section__category {
    width: 50%;
  }
}
@media (max-width: 767px) {
  .featured-categories-section__btn {
    display: none;
  }
  .featured-categories-section {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .featured-categories-section__labelWrapper {
    text-align: center;
    position: relative;
  }
  .featured-categories-section__label {
    display: inline-block;
    text-decoration: none;
    color: black;
    background-color: var(--main-background-color);
    -webkit-transform: translateY(50%);
    -ms-transform: translateY(50%);
    transform: translateY(50%);
    line-height: 1;
    padding: 10px 20px;
    font-weight: bold;
    font-size: 13px;
  }
}
/* FEATURED CATEGORIES - END */
/* FEATURED TRIPLE SECTION */
.featured-triple-section {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.featured-triple-section__item {
  width: 33.3%;
  padding: 5px;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  -ms-flex-preferred-size: 0;
  flex-basis: 0;
}
.featured-triple-section__itemInner {
  text-decoration: none !important;
}
.featured-triple-section__itemImages img {
  width: 100%;
}

.featured-triple-section__itemTitle {
  font-size: 13px;
  line-height: 1.3 !important;
  display: block;
  padding-left: 5px;
  padding-right: 5px;
  margin-top: 10px;
  color: #212121;
}
.featured-triple-section__itemDesc {
  font-size: 10px;
  line-height: 1.3 !important;
  display: block;
  padding-left: 5px;
  padding-right: 5px;
  color: #212121;
}
.featured-triple-section .owl-dots {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.featured-triple-section__itemSlider {
  position: relative;
}
.featured-triple-section button.owl-dot {
  width: 10px;
  height: 10px;
  margin: 5px;
  border: 1px solid white !important;
  display: inline-block;
  border-radius: 50%;
  opacity: 0.9;
}
.featured-triple-section button.owl-dot.active {
  background-color: white !important;
}
.featured-triple-section__itemTxt {
  letter-spacing: 0.5px;
}
.featured-triple-section__itemImages {
  position: relative;
}
.featured-triple-section__btn,
.featured-triple-section__btn:hover {
  position: absolute;
  bottom: 50%;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  color: white;
  background-color: rgba(0, 0, 0, 0.1);
  border: 1px solid white;
  text-shadow: 0px 0px 12px rgb(0 0 0 / 80%);
  font-size: 12px;
  line-height: 1;
  padding: 5px 20px;
}
@media (min-width: 768px) {
  .featured-triple-section {
    margin: 30px 0;
  }
}
@media (max-width: 768px) {
  .featured-triple-section__item {
    max-width: 600px;
    width: 100%;
    padding: 20px;
  }
  .featured-triple-section {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .featured-triple-section__btn,
  .featured-triple-section__btn:hover {
    left: 20%;
    width: 60%;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }
}
/* FEATURED TRIPLE SECTION - END */
/* BANNERS */
.homepage-banner {
  margin-bottom: 10px;
}
.homepage-banner .elementor-column-wrap {
  padding: 0 !important;
}
.home-banner-label-mobile p {
  margin: 0;
  color: black;
  font-weight: bold;
  display: inline-block;
  background-color: var(--main-background-color);
  line-height: 1;
  padding: 10px 20px;
  font-size: 14px;
}
.home-banner-label-mobile {
  position: relative;
  text-align: center;
  -webkit-transform: translateY(37px);
  -ms-transform: translateY(37px);
  transform: translateY(37px);
  z-index: 1;
}
.home-banner-label-mobile--under {
  -webkit-transform: translateY(-37px);
  -ms-transform: translateY(-37px);
  transform: translateY(-37px);
}
/* BANNERS - END */

.product .onsale {
  display: none !important;
}
.product .price bdi {
  font-weight: bold;
}
.product .price del {
  display: none;
}
.homepage-banner img {
  width: 100vw;
}
/* .woocommerce-loop-product__link {
    display: block !important;
}
.loopimages {
    display: none !important;
} */

.moca-box-product {
  position: relative;
}
.handheld-navigation button.dropdown-toggle:before {
  content: "";
  width: 10px;
  height: 10px;
  border: 2px solid white;
  display: block;
  border-left: none;
  border-top: none;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.handheld-navigation button.dropdown-toggle.toggled-on:before {
  -webkit-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  transform: rotate(-135deg);
}
.handheld-navigation .menu-item .sub-menu .menu-item {
  font-size: 0.8em;
}
.polo-websites ul li img {
  width: 100%;
}
.product .sku_wrapper .price {
  color: #212121;
}
footer .searchlanguage {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  /*justify-content: center; */
}
.product:not(.hovered) .colors-container {
  pointer-events: none;
}
/*
.colors-container {
    position: absolute !;
    bottom: 0;
    transform: translateY(100%) scale(1.2) !important;
    top: initial !important;
    transition: all 0.3s;
}
.site-main ul.products.columns-3 li.product:hover .colors-container, .site-main ul.products.columns-5 li.product:hover .colors-container {
    transform: translateY(80%) scale(0.8) !important;
} */

.metaslider .caption-wrap {
  color: #000;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 234px;
}

#full-screen-search form div input {
    border-bottom: 1px solid #ffffff;
}
